Security Release of Znuny LTS 6.5.8 and Znuny 7.0.17

English news about the ticket system and this board
Dont create your support topics here!
Forum rules
Dont create your support topics here!
Locked
root
Administrator
Posts: 4043
Joined: 18 Dec 2007, 12:23
Znuny Version: Znuny and Znuny LTS
Real Name: Roy Kaldung
Company: Znuny
Contact:

Security Release of Znuny LTS 6.5.8 and Znuny 7.0.17

Post by root »

Dear Community,

The release of Znuny LTS 6.5.8 and Znuny 7.0.17 closes three reported security issues, one of them with a high severity. We strongly recommend an update for every system that uses an affected version. Please be aware that also older versions can be affected. More details can be found in the security advisories.

Your Znuny Team
Znuny and Znuny LTS running on CentOS / RHEL / Debian / SLES / MySQL / PostgreSQL / Oracle / OpenLDAP / Active Directory / SSO

Use a test system - always.

Do you need professional services? Check out https://www.znuny.com/

Do you want to contribute or want to know where it goes ?
Locked